<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AllMobileMines 4.0.0" group="Games" checked="false">
    <Tip>Minesweeper anyone?</Tip>
    <Guid type="p">4fbb07f0-eae6-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
